<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>RadFxSat-2-Fox-1E</Name>
        <NasaID></NasaID>
        <Status>To Be Launch</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated </ProcessusStatus>
			<SupportingOrganisation>AMSAT-NA</SupportingOrganisation>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=541</URL>
            <ResponsibleOperator>Andrew Glassbrenner KO4MA</ResponsibleOperator>
            <ApplicationDate>2017-01-20</ApplicationDate>
            <CoordinationDecisionDate>2017-02-17</CoordinationDecisionDate>
            <ContactPerson>	glasbrenner@mindspring.com.nospam  </ContactPerson>
        </IARUCoordination>
		
		      <LaunchData>
            <LaunchDate> 2021-01-13 </LaunchDate>
            <LaunchingSite></LaunchingSite>
        </LaunchData>
		        <Information>
			<Title>Mission description</Title>
			<Value> http://uvsq-sat.projet.latmos.ipsl.fr/  </Value>
			<Description lang="EN">RadFxSat-2, like RadFxSat / Fox-1B, now AMSAT-OSCAR 91, is a partnership opportunity between Vanderbilt University and AMSAT and will carry a similar radiation effects experiment, studying new FinFET technology.</Description>
			<Description lang="FR"></Description>
		</Information>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2021-01-12</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435750000 </Frequency>
                <Modes>
                    <Mode>   BPSK  </Mode>
                    <Speed>1200 Bps </Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>FM voice repeater mode 1</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145875000 </FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435775000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
                <Tone>67</Tone>
            </Transponders>
        </RadioData>
		
		        <TelemetryData>
            <DescriptionURL>
                <Title>  </Title>
                <Value>   </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title>   </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title>  </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL>https://www.amsat.org/foxtelem-software-for-windows-mac-linux/</SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
